"Ka-pow" = "Ka-pow";
"crunch" = "crunch";
"SUPER-HERO" = "SUPER-HERÓI";
"Zap" = "Zap";
"Your Name Here" = "Seu nome aqui";
"By:" = "Por:";
"PHwoom" = "PHwoom";
"Your words here..." = "Suas palavras aqui...";
